develooper Front page | perl.perl5.porters | Postings from October 1999

Re: [BUG? 5.005_62] Out of date modules in core.

Thread Previous | Thread Next
From:
Ilya Zakharevich
Date:
October 26, 1999 13:39
Subject:
Re: [BUG? 5.005_62] Out of date modules in core.
Message ID:
19991026163112.A24447@monk.mps.ohio-state.edu
On Tue, Oct 26, 1999 at 09:47:45PM +0200, Andreas J. Koenig wrote:
>  > Somehow I do not follow.  Perl5.005 requires Devel::Peek from CPAN
>  > (the latest version found there).  Perl5.006 does not require
>  > Devel::Peek from CPAN, period.  Similarly for Devel::DProf.
> 
>  > How should the versions on CPAN and in Perl distribution be organized
>  > to allow for this?
> 
> By not touching version number nor timestamp.

Will not work.  Perl5.006 requires a *different* module.

Ilya

Thread Previous | Thread Next


nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About